LogFile=/var/log/zabbix/zabbix_server.log
LogFileSize=0
PidFile=/run/zabbix/zabbix_server.pid
SocketDir=/run/zabbix
DBHost=<removed>
DBName=zabbix
DBUser=zabbix
DBPassword=<removed>
DBPort=3306
StartPollers=10
StartHistoryPollers=10
StartTrappers=15
SNMPTrapperFile=/var/log/snmptrap/snmptrap.log
CacheSize=128M
HistoryCacheSize=64M
HistoryIndexCacheSize=16M
ValueCacheSize=64M
Timeout=10
LogSlowQueries=3000
StatsAllowedIP=127.0.0.1
DBTLSConnect=verify_full
DBTLSCAFile=/path/to/MySQL-CA.pub
DBTLSCipher=TLS_AES_256_GCM_SHA384:TLS_CHACHA20_POLY1305_SHA256:TLS_AES_128_GCM_SHA256:TLS_AES_128_CCM_SHA256:ECDHE-ECDSA-AES128-GCM-SHA256:ECDHE-ECDSA-AES256-GCM-SHA384:ECDHE-RSA-AES128-GCM-SHA256:ECDHE-ECDSA-AES128-SHA256:ECDHE-RSA-AES128-SHA256:ECDHE-RSA-AES256-GC
HANodeName=<removed>
NodeAddress=<removed>
